@charset "utf-8";
/* CSS Document */


/*Start Contact Form*/

.contact-content {
	position: absolute;
	height: 568px;
	width: 990px;
	left: 0px;
	top: 175px;
	background-color:;
	background-image:;
	background-repeat: no-repeat;
}
#contact-image {
	position: absolute;
	top: 150px;
	left: 460px;
	width: 500px;
	height: 220px;
	background-color: #CCC;
}
#contact-header {
	position: absolute;
	font: 1.2em  Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: bold;
	text-align:left;
	color: #000;
	top: -50px;
	left: 0px;
	width: 450px;
	height: 50px;
	line-height: 2em;
	overflow: hidden;
}
#contactBkgd {
	height: 250px;
	width: 760px;
	position: absolute;
	background-color: #CCC;
	left: 330px;
	top: 190px;
	z-index: 1;
}
#contact-form {
	height: 272px;
	width: 642px;
	position: absolute;
	left: 45px;
	top: 145px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	z-index: 300;
}
#First_Name {
	position: absolute;
	left: 5px;
	top: 5px;
	width: 342px;
	height: 20px;
}
#Last_Name {
	position: absolute;
	left: 5px;
	top: 65px;
	width: 342px;
	height: 20px;
}
#Phone {
	position: absolute;
	left: 203px;
	top: 125px;
	width: 140px;
	height: 20px;
}
#Email {
	position: absolute;
	left: 5px;
	top: 125px;
	width: 185px;
	height: 20px;
}
#comments-header {
	position: absolute;
	font: 1em  Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: normal;
	text-align:left;
	color: #CCC;
	top: 153px;
	left: 5px;
	width: 450px;
	height: 50px;
	line-height: 2em;
	overflow: hidden;
}
#comments {
	position: absolute;
	top: 180px;
	left: 5px;
	width: 340px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: ;
	color: ;	
}
#reset {
	position: absolute;
	left: 195px;
	top: 240px;
	width: 75px;
	height: 25px;
}
#submit {
	position: absolute;
	left: 275px;
	top: 240px;
	width: 75px;
	height: 25px;
}
#contact-ins {
	position: absolute;
	left: 390px;
	top: 0px;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #000;
}
#cont-req {
	position: absolute;
	left: 5px;
	top: 220px;
	width: 125px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	z-index:100;
	color:#900;
}

/*End Contact Form*/
